.cm-gallery-pager,
.cm-gallery-pager .cm-gp-page-featured,
.cm-gallery-pager .cm-gp-page,
.cm-gallery-pager .cm-gp-pager
{
	position: relative;
	box-sizing: border-box;
	hyphens: manual;
	overflow: hidden;
	pointer-events: all;
	text-size-adjust: 100%;
	border: none;
	outline: none;
}
.cm-gallery-pager
{
	display: flex;
	width: 100%;
	height: auto;
	flex-direction: column;
	margin: 0;
	padding: 0;
	.cm-gp-page-featured,
	.cm-gp-page
	{
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	.cm-gp-pager
	{
		display: flex;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 2vw 0;
		justify-content: center;	
	}
	.cm-gp-page[data-state="hide"]
	{
		display: none;	
	}
}
